Subject: RE: [SWIPL] constraint library?

From: "Samoocha, Jonatan" <[email-masked]>
Date: Fri, 8 Jun 2001 08:42:28 +0100

Hi,

I don't know if SWI-prolog itself has a library for constraint solving.
However, what you can do is use one of the prolog "dialects" for constraint
satisfaction problems. One of these is called ECLiPSe and can be found at
http://www.icparc.ic.ac.uk/eclipse/ . Maybe it's even installed at your
university system, otherwise it's free for academic use (??).

I hope this will somewhat answer your (not too stupid) question...

Jonatan Samoocha

> -----Original Message-----
> From: Sebastian Sardina [mailto:[email-masked]]
> Sent: donderdag 7 juni 2001 22:29
> To: [email-masked]
> Subject: [SWIPL] constraint library?
> 
> 
> I have asked this question before. 
> Either it was too stupid (most probably) or nobody saw my
> message.  Anyway, I re-post it:
> 
> Does SWI have any constraint library or module? 
> 
> Thanks  
> 
> Sebastian
> 
> 
> ----------------
> * To UNSUBSCRIBE, please use the HTML form at
> 
>     
> http://www.swi.psy.uva.nl/projects/SWI-Prolog/index.html#mailinglist
> 
> or send mail to [email-masked] using the 
> Subject: "unsubscribe"
> (without the quotes) and *no* message body.
> 
> ** An ARCHIVE of this list is maintained at
> 
>     http://www.swi.psy.uva.nl/projects/SWI-Prolog/mailinglist/archive/
>